EDIT - bug #6804

Order areas in Distribution Selection Editor
07/11/2017 11:46 PM - Andreas Muller

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 90%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

When setting the available distributions for the Distribution Selection Editor in TaxEditor the terms within the vocabularies are not

ordered, neither by idInVoc nor by label

Associated revisions

Revision 83e3c490 - 02/19/2018 11:54 AM - Fabian Reimeier

ref #6804 sort available distributions

History

#1 - 02/19/2018 11:55 AM - Fabian Reimeier
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 02/19/2018 12:14 PM - Fabian Reimeier
- % Done changed from 80 to 90

#3 - 02/26/2018 10:27 AM - Fabian Reimeier

- Status changed from In Progress to Feedback

#4 - 02/27/2018 11:40 AM - Fabian Reimeier
- Status changed from Feedback to Resolved

- Assignee changed from Fabian Reimeier to Andreas Miiller

#5 - 02/27/2018 11:40 AM - Fabian Reimeier

- Target version changed from Unassigned CDM tickets to Release 5.0

#6 - 03/02/2018 11:04 AM - Andreas Miiller
FR:

Ja genau, ich wollte wissen ob die Sortierung so korrekt funktioniert oder anders sein muss!

Ich habe es umgestellt!

AM:

du hattest dieses Ticket auf Feedback gestellt. Soll das hei3en, dass jemand draufschauen soll?

Wenn ja, solltest du es auf resolved stellen, mdglichst mit der aktuellen target version 4.15, und einem Reviewer (Assignee) zuweisen.

04/20/2024

1/1



http://www.tcpdf.org

